Subject: beginner problem?
From: [email-masked] (Jon Thackray)

22 Jul 1997 11:24:07 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Original-To: "[email-masked]'" <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Larry McCoskery writes:
 > I'm trying to build GDB under WINNT 4.0 - I "think" that I've
 > successfully
 > run 'configure', but when I try to MAKE I get the following error:
 > 
 > make: *** No rule to make target `../bfd/bfd.h', needed by
 > `blockframe.o'
 > 
 > What am I doing wrong? Are there any complete instructions on how to do
 > this
 > under NT? - like "instructions for idiots"?

You need to run configure from the top level of cdk, not just within
the gdb subdirectory.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".